body {
    padding: 0;
    margin: 0;
}

.main {
    display: flex;
    justify-content: center;
    background-image: url('./image/Website.svg');
        height: 100vh;
    align-items: center;

}

.container {
    max-width: 1360px;
}

.entertainment {
    display: flex;
    padding: 50px 70px;
}

.main .container .entertainment .limitless .logo {
    width: 269px;
    height: 130.54px;
    padding-bottom: 60px;
}

.main .container .entertainment .limitless {
    width: 760px;
}

.main .container .entertainment .limitless h6 {
    font-size: 50px;
    color: #FFFFFF;
    margin: 0;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 100;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.main .container .entertainment .limitless h2 {
    font-size: 55px;
    color: #FFFFFF;
    font-weight: 900;
    margin: 0;
    line-height: 55px;
    text-transform: uppercase;
    font-family: sans-serif;
    display: flex;
    gap: 20px;
}

.main .container .entertainment .limitless h2 span {
    color: #FF671F;
}

.main .container .entertainment .limitless h4 {
    font-size: 49px;
    color: #FFFFFF;
    font-weight: 800;
    margin: 0;
    line-height: 60px;
    text-transform: uppercase;
    font-family: sans-serif;
}

.main .container .entertainment .limitless .download-btn a img {
    height: 72px;
    width: 250px;
}

.main .container .entertainment .limitless .download-btn {
    display: flex;
    gap: 20px;
    padding-top: 50px;
}

.main .container .entertainment .limitless .supported {
    display: flex;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 33px;
    padding-top: 50px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.main .container .entertainment .limitless .supported .first {
    color: #FF671F;
}



/* .main .container .entertainment .phone {
width: 600px;
} */

.main .container .entertainment .phone img {
    width: 640px;
    height: 640px;
}

@media only screen and (max-width:768px) {
    body {
        padding: 0;
        margin: 0;
    }

    .main {
        display: block;
        justify-content: center;
        background-image: url('./image/Website.svg');
    }

    .entertainment {
        display: block;
        padding: 50px 10px;
    }

    .main .container .entertainment .limitless .logo {
        width: 144px;
        height: 70.54px;
        padding-bottom: 30px;
    }

    .main .container .entertainment .limitless {
        width: 100%;
    }

    .main .container .entertainment .limitless h6 {
        text-align: center;
        font-size: 30px;
        color: #FFFFFF;
        margin: 0;
        line-height: 30px;
        text-transform: uppercase;
        font-weight: 100;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }

    .main .container .entertainment .limitless h2 {
        justify-content: center;
        font-size: 32px;
        color: #FFFFFF;
        font-weight: 900;
        margin: 0;
        line-height: 32px;
        text-transform: uppercase;
        font-family: sans-serif;
        display: flex;
        gap: 20px;
    }

    .main .container .entertainment .limitless h2 span {
        color: #FF671F;
    }

    .main .container .entertainment .limitless h4 {
        text-align: center;
        font-size: 30px;
        color: #FFFFFF;
        font-weight: 800;
        margin: 0;
        line-height: 30px;
        text-transform: uppercase;
        font-family: sans-serif;
    }

    .main .container .entertainment .limitless .download-btn a img {
        height: 45px;
        width: 157px;
    }

    .main .container .entertainment .limitless .download-btn {
        display: flex;
        gap: 10px;
        padding-top: 30px;
        justify-content: center;
    }

    .main .container .entertainment .limitless .supported {
        text-align: center;
        display: block;
        color: #FFFFFF;
        font-size: 14px;
        line-height: 14px;
        padding-top: 30px;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    }

    .main .container .entertainment .limitless .supported .first {
        color: #FF671F;
    }
    .main .container .entertainment .limitless .logo-sec {
        display: flex;
        justify-content: center;
    }


    .main .container .entertainment .phone {
        display: flex;
        justify-content: center;
    }

    .main .container .entertainment .phone img {
        width: 365px;
        height: 440px;
    }
}